/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:i_abs.c 12.0$";
/*
 *	"@(#)i_abs.c	1.1"
 */

long int i_abs(x)
long int *x;
{
if(*x >= 0)
	return(*x);
return(- *x);
}
